Subject: Re: bug#65049: 29.1; vc-do-command fails in windows emacs 29.1

From: Eli Zaretskii <[email-masked]>
Date: Wed, 02 Oct 2024 21:51:34 +0300

> From: Sebastián Monía <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  Dmitry Gutov <[email-masked]>,
>   [email-masked],  [email-masked]
> Date: Wed, 02 Oct 2024 13:45:43 -0400
> 
> 
> Hi all,
> 
> Was looking at existing bugs that need reproduction work in Windows.
> 
> Maxim Kim <[email-masked]> writes:
> > Eli Zaretskii <[email-masked]> writes:
> >
> >> Thanks, this finally allowed me to nail the sucker.  The fix is a bit
> >> more complex than I thought, because this bug has two parts: one of
> >> them in "C-x v D", the other in vc-git-checkin.  The patch is below;
> >> please give it a try with all your real-life use cases.
> >
> > I have tried it for several repos I have -- all good!
> >
> > Thank you, Eli!
> 
> Based on the comment above, shouldn't this patch be merged?

It was already installed, see
https://debbugs.gnu.org/cgi/bugreport.cgi?bug=65049#110.

We should probably close the bug.  Dmitry, any objections?